html
{
	background: #D71921 url("../images/bg-web-premio.png") repeat-x left top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 660px;
	padding: 20px;
	margin-left: auto;
	margin-right: auto;
}

#pu172
{
	width: 0.01px;
	position: relative;
}

#u172
{
	z-index: 3;
	width: 95px;
	margin-right: -95px;
	margin-top: 2px;
	left: 830px;
}

#u177
{
	z-index: 5;
	width: 60px;
	margin-right: -60px;
	left: 730px;
}

#u162
{
	z-index: 8;
	width: 153px;
	margin-right: -153px;
	margin-top: 58px;
	left: 484px;
}

#u156
{
	z-index: 10;
	width: 153px;
	margin-right: -153px;
	margin-top: 58px;
	left: 637px;
}

#u160
{
	z-index: 12;
	width: 153px;
	margin-right: -153px;
	margin-top: 58px;
	left: 790px;
}

#u1195
{
	z-index: 14;
	width: 33px;
	margin-right: -33px;
	margin-top: 220px;
}

#u310-3
{
	z-index: 22;
	width: 880px;
	min-height: 430px;
	border-style: none;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -880px;
	margin-top: 180px;
	left: 40px;
}

#pu310-2
{
	width: 880px;
	font-size: 20px;
	color: #000000;
	text-align: justify;
	position: relative;
	margin-right: -880px;
}

#u310
{
	margin-right: 50px;
	margin-left: 70px;
	padding-top: 20px;
}

#pu422-3
{
	width: 0.01px;
	margin-bottom: -77px;
	position: relative;
	margin-right: -853px;
	margin-top: 15px;
	left: 77px;
}

#u422-3
{
	z-index: 27;
	position: relative;
	width: 350px;
	margin-right: -350px;
	margin-top: 17px;
}

._u422-3.f3s_top
{
	height: 350px;
	background-image: url("../images/u422-3-full.png");
	background-position: 0px 0px;
	width: 341px;
	padding-right: 9px;
	padding-bottom: 9px;
}

#pu402
{
	width: 0.01px;
	position: relative;
	margin-right: -214px;
	margin-top: 29px;
	left: 389px;
}

#u402
{
	z-index: 25;
	width: 53px;
	margin-left: 161px;
	position: relative;
}

#u1011
{
	z-index: 30;
	width: 179px;
	margin-top: 85px;
	position: relative;
}

#pu1069-4
{
	width: 0.01px;
	position: relative;
	margin-right: -244px;
	left: 609px;
}

#u1069-4
{
	z-index: 34;
	width: 150px;
	border-style: none;
	background-color: transparent;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	margin-left: 39px;
	position: relative;
}

#u1069-4:hover
{
	background-color: transparent;
}

#u1069-4:hover p
{
	text-decoration: underline;
}

#u1143-3
{
	z-index: 74;
	width: 244px;
	min-height: 467px;
	border-style: none;
	margin-top: 11px;
	position: relative;
	background: transparent url("../images/bolsa-premio-adulto.png") no-repeat left top;
}

#u1038
{
	z-index: 32;
	width: 434px;
	position: relative;
	margin-right: -434px;
}

#u402_img,#u1011_img,#u1038_img
{
	vertical-align: top;
}

#pu1128-4
{
	width: 0.01px;
	position: relative;
	margin-right: -192px;
	margin-top: 565px;
	left: 376px;
}

#u1128-4
{
	z-index: 39;
	position: relative;
	width: 192px;
	margin-right: -192px;
	visibility: visible;
}

._u1128-4.f3s_top
{
	height: 24px;
	background-image: url("../images/u1128-4-full.png");
	background-position: 0px 0px;
	width: 182px;
	padding: 5px;
}

#u1128-8
{
	z-index: 43;
	position: relative;
	width: 192px;
	margin-right: -192px;
	visibility: hidden;
}

._u1128-8.f3s_top
{
	height: 24px;
	background-image: url("../images/u1128-8-r-full.png");
	background-position: 0px 0px;
	width: 182px;
	padding: 5px;
}

#pu1129-4
{
	width: 0.01px;
	position: relative;
	margin-right: -162px;
	margin-top: 565px;
	left: 568px;
}

#u1129-4
{
	z-index: 48;
	position: relative;
	width: 162px;
	margin-right: -162px;
	visibility: visible;
}

._u1129-4.f3s_top
{
	height: 24px;
	background-image: url("../images/u1129-4-full.png");
	background-position: 0px 0px;
	width: 152px;
	padding: 5px;
}

#u1129-8
{
	z-index: 52;
	position: relative;
	width: 162px;
	margin-right: -162px;
	visibility: hidden;
}

._u1129-8.f3s_top
{
	height: 24px;
	background-image: url("../images/u1129-8-r-full.png");
	background-position: 0px 0px;
	width: 152px;
	padding: 5px;
}

#pu1130-4
{
	width: 0.01px;
	position: relative;
	margin-right: -172px;
	margin-top: 565px;
	left: 205px;
}

#u1130-4
{
	z-index: 57;
	position: relative;
	width: 172px;
	margin-right: -172px;
	visibility: visible;
}

._u1130-4.f3s_top
{
	height: 24px;
	background-image: url("../images/u1130-4-full.png");
	background-position: 0px 0px;
	width: 162px;
	padding: 5px;
}

#u1130-8
{
	z-index: 61;
	position: relative;
	width: 172px;
	margin-right: -172px;
	visibility: hidden;
}

._u1130-8.f3s_top
{
	height: 24px;
	background-image: url("../images/u1130-8-r-full.png");
	background-position: 0px 0px;
	width: 162px;
	padding: 5px;
}

#pu1131-4
{
	width: 0.01px;
	position: relative;
	margin-right: -152px;
	margin-top: 565px;
	left: 53px;
}

#u1131-4
{
	z-index: 66;
	position: relative;
	width: 152px;
	margin-right: -152px;
	visibility: visible;
}

._u1131-4.f3s_top
{
	height: 24px;
	background-image: url("../images/u1131-4-full.png");
	background-position: 0px 0px;
	width: 142px;
	padding: 5px;
}

#u1131-8
{
	z-index: 70;
	position: relative;
	width: 152px;
	margin-right: -152px;
	visibility: hidden;
}

#pu1128-4:hover #u1128-8,#pu1129-4:hover #u1129-8,#pu1130-4:hover #u1130-8,#pu1131-4:hover #u1131-8
{
	visibility: visible;
}

#pu1128-4:hover #u1128-4,#pu1129-4:hover #u1129-4,#pu1130-4:hover #u1130-4,#pu1131-4:hover #u1131-4
{
	visibility: hidden;
}

._u1131-8.f3s_top
{
	height: 24px;
	background-image: url("../images/u1131-8-r-full.png");
	background-position: 0px 0px;
	width: 142px;
	padding: 5px;
}

#u1128-3,#u1128-7,#u1129-3,#u1129-7,#u1130-3,#u1130-7,#u1131-3,#u1131-7
{
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
}

#u1128-2,#u1128-6,#u1129-2,#u1129-6,#u1130-2,#u1130-6,#u1131-2,#u1131-6
{
	padding-top: 6px;
}

#master-footer
{
	width: 0.01px;
	margin-top: 99px;
	position: relative;
}

#u166-4
{
	z-index: 17;
	width: 960px;
	min-height: 20px;
	margin-right: -960px;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

